// module.exports = {
//   presets: [
//     '@vue/cli-plugin-babel/preset'
//   ]
// }
const prodPlugins = []
if (process.env.NODE_ENV === 'production' || process.env.NODE_ENV === 'test2') {
    prodPlugins.push('transform-remove-console')
}

module.exports = {
    presets: [ // 原有的默认配置
        '@vue/cli-plugin-babel/preset'
    ],
    plugins: prodPlugins
}